
/*.audio_player { 
	position: fixed !important;
	bottom: 10px;
	z-index: 50;
	left: 50%;
	margin-left: -490px;
}*/

* {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

i { font-style: italic; }
p { margin-bottom: 15px; }
strong, b { font-weight: bold; }

.audio_player { clear: both; }

/* --- INTRODUCTION --- */

#introduction {
	position: relative;
	color: white;
	text-shadow: 1px 1px rgba(0,0,0,.33);
	margin-bottom: 50px;
	left: 50%;
	margin-left: -400px;
	width: 800px;
	text-align: center;
	z-index: 15;
	-webkit-font-smoothing: antialiased;
}

#introduction p {
	line-height:  130%;
	text-align: justify;
}

#introduction img {
	cursor: pointer;
}

#about h1, #about h2 {
	font-size: 4.65em;
	font-family: 'BenchNine', sans-serif;
	-webkit-font-smoothing: antialiased;
	color: #f8e25b;
	text-align: center;
	text-shadow: 2px 2px rgba(255,255,255,.5);
	margin-bottom: 0;
	margin-top: 40px;
	font-weight: bold;
}
#about h2 { margin-top: 0; margin-bottom: 25px; font-size: 3.65em; text-shadow: none; }

#about p {
	font-size: 1.4em;
	line-height: 150%;
}

#auxiliary h2, .popup h2 {
	font-size: 2.2em;
	font-family: 'BenchNine', sans-serif;
	-webkit-font-smoothing: antialiased;
	color: #e5eef4;
	text-align: center;
	text-shadow: 1px 1px rgba(0,0,0,.33);
	margin-top: 55px;
	margin-bottom: 20px;
}

#auxiliary {
	font-size: 1.8em;
	font-family: 'BenchNine', sans-serif;
	-webkit-font-smoothing: antialiased;
	color: #e5eef4;
	text-align: center;
	text-shadow: 1px 1px rgba(0,0,0,.33);
	margin-top: 25px;
	margin-bottom: 30px;
}

#auxiliary p {
	font-size: .9em;
	line-height: 120%;
	text-align: left;
}

#auxiliary a {
	text-decoration: none;
	color: #c1e0f2;
}

#auxiliary a:hover { text-decoration: underline; }

#works_cited p { text-indent: -3em; margin-left: 3em; }


.center p {
	text-align: center !important;
}

.popup {
	position: fixed; 
	top: 30px; 
	bottom: 150px;
	left: 50%;
	width: 800px;
	margin-left: -400px;
	background-color: #444; 
	padding: 30px 60px; 
	box-shadow: 3px 3px 8px rgba(0,0,0,.2);
	overflow-y: auto;
	display: none;
	cursor: pointer;
	border-radius: 10px;
}
.popup h2 { margin-top: 0; }
.popup a { text-decoration: none; color: #c1e0f2; }
.popup a:hover { text-decoration: underline; }

.start_btn {
	font-size: 1.4em;
	-webkit-font-smoothing: antialiased;
	color: black;
	background-color: #c1e0f2;
	border-radius: 5px;
	padding: 3px 15px;
	text-decoration: none;
	font-weight: bold;
	text-shadow: none;
	text-transform: uppercase;
}

a.start_btn:hover {
	background-color: #3a7a9e;
	color: white;
}

/* --- MURAL --- */

#container {
	position: absolute;
	top: 0;
	left: 50%;
	margin-left: -500px;
	width: 1000px;
	background-color: #444;
}

#blackout {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	text-align: center;
	background-color: rgba(0,0,0,.9);
	color: white;
	font-size: 36px;
	z-index: 20;
	opacity: 0.0;
	padding-top: 300px;
}

.crop {
	position: fixed;
	width: 100%;
	height: 100%;
	background-color: black;
	z-index: 21;
}

.crop.bottom { top: 726px; left: 0; }
.crop.left { right: 50%; margin-right: 500px; }
.crop.right { left: 50%; margin-left: 500px; }

/* --- LIGHTBOX --- */

#lightbox {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	text-align: center;
	background-color: rgba(0,0,0,.9);
	color: white;
	z-index: 20;
	padding-top: 50px;
	display: none;
	cursor: pointer;
	-webkit-font-smoothing: antialiased;
}

#lightbox a {
	color: white;
}

#lightbox .media_container, #lightbox img {
	width: auto;
	height: auto;
	max-width: 800px;
	max-height: 550px;
	display: inline-block;
}

/*
.story_column.media_content img,.story_column.media_content iframe,.story_column.media_content .frame {
	border: 7px solid white;
	box-shadow: 4px 4px rgba(0,0,0,.75);
	margin-bottom: 10px;
	cursor: pointer;
	background-color: black;
}*/

#lightbox img {
	border: 7px solid white;
	box-shadow: 4px 4px rgba(0,0,0,.75);
}

#lightbox iframe, #lightbox .frame {
	border: 7px solid white;
	box-shadow: 4px 4px rgba(0,0,0,.75);
	width: 800px;
}

#lightbox .p {
	margin-top: 15px;
	margin-left: -400px;
	width: 800px;
	position: relative;
	left: 50%;
}

/* --- TRANSCRIPT --- */

#transcript {
	font-family: DearJohn, monospace;
	font-weight: normal;
	font-style: normal;
	font-size: 44px;
	color: white;
	position: absolute;
	top: 0;
	left: 50%;
	margin-left: -500px;
	width: 1000px;
	padding-bottom: 2000px;
}

#transcript a {
	text-decoration: none;
	color: #4c98c6;
}

#transcript a:hover {
	color: #3a7a9e;
}

.distinguishing_excerpt {
	font-size: smaller;
	font-style: italic;
	color: #ccc;
}

.outerWrapper { 
	display: block;
	/*margin-top: 250px;*/
	z-index: 20;
	width: 700px;
	/*padding: 0 10px;*/
}

.phrase { 
	display: inline; 
	padding: 0; 
	line-height: 108%;
	color: #eee;
	z-index: 20;
	position: relative;
}

.innerWrapper { 
	position: relative; 
	left:-9px;
	z-index: 20;
}

sub {
	position: absolute;
	font-family: DearJohn, monospace;
	top: 30px;
}

#screen {
	position: fixed;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	background: #404040; /* for non-css3 browsers */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#1e1e1e', endColorstr='#afafaf'); /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#1e1e1e), to(#afafaf)); /* for webkit browsers */
	background: -moz-linear-gradient(top,  #1e1e1e,  #afafaf); /* for firefox 3.6+ */
	display: none;
	opacity: 0.0;
	z-index: 30;
}

/* --- NAVIGATION --- */

/*#navigation {
	position: fixed;
	top: 0;
	width: 50px;
	height: 100%;
	padding: 12px;
	z-index: 999;
	background-color: black;
}*/

#navigation {
	position: fixed;
	bottom: -100px;
	left: 50%;
	width: 1000px;
	margin-left: -500px;
	z-index: 999;
	background-color: black;
}

#nav_header { padding: 5px 4px 0 8px; }
#nav_header .left { width: 50px; float: left; }
#nav_header .center { padding: 0 0 0 10px; width: 808px; height: 40px; }
#nav_header .right { padding-right: 3px; width: 110px; float: right; }

.nav_btn {
	text-transform: uppercase;
	font-size: .75em;
	color: #707171;
	border: solid 1px #707171;
	border-radius: 3px;
	padding: 2px 5px;
	margin-bottom: 3px;
	font-weight: bold;
	text-decoration: none;
	display: block;
	text-align: center;
}

.nav_btn.on { border-color: #707171; background-color: #707171; color: black; }

.nav_btn:hover {
	border-color: #bac0c3;
	color: #bac0c3;
}

#map { margin: 0 110px 0 50px; cursor: pointer; font-size: 0em; }

/*.map_row {
	margin: 0;
	padding: 0;
	height: 2px;
	width: 50px;
}

.map_row img {
	margin: 0;
	padding: 0;
	height: 1px;
}*/

.map_col { position: absolute; margin: 0; padding: 0; width: 1px; height: 40px; line-height: 0; display: inline-block; }
.map_col img { margin: 0; padding: 0; width: 1px; }

/* --- UTILITY --- */

#content_view {
	position: fixed;
	left: 0;
	top: 0;
	display: none;
	z-index: 30;
	background-image: url(../images/wing_left.png), url(../images/wing_right.png);
	background-size: 130px 100%, 49px 100%;
	background-repeat: no-repeat;
	background-position: 0 0, 100% 0;
	width: 100%;
	height: 100%;
}

#content_header {
	margin-top: 25px;
	margin-left: 120px;
}

#back_btn_container {
	position: absolute;
	top: 25px;
	z-index: 18;
}

.back_btn {
	font-family: 'BenchNine', sans-serif;
	font-size: 1.6em;
	-webkit-font-smoothing: antialiased;
	letter-spacing: -1px;
	text-shadow: 1px 1px rgba(0,0,0,.33);
	color: #c1e0f2;
}

a.link_btn {
	font-family: 'BenchNine', sans-serif;
	font-size: 1.6em;
	-webkit-font-smoothing: antialiased;
	letter-spacing: -1px;
	text-shadow: 1px 1px rgba(0,0,0,.33);
	text-decoration: none;
	color: #c1e0f2;
	font-weight: bold;
}

.back_btn a {
	background: url(../images/back_arrow.png) no-repeat left center;
	padding-left: 15px;
	text-decoration: none;
	color: #c1e0f2;
	font-weight: bold;
}

.left_btn {
	position: fixed;
	left: 20px;
	top: 55%;
	display: none;
	cursor: pointer;
}

.right_btn {
	position: fixed;
	right: 20px;
	top: 55%;
	display: none;
	cursor: pointer;
}

.keyphrase {
	font-family: DearJohn, monospace;
	font-weight: normal;
	font-style: normal;
	font-size: 6.0em;
	color: white;
	opacity: 0.3;
	margin-top: 70px;
	pointer-events: none;
	width: 300%;
	cursor: default;
}

.question {
	position: absolute;
	font-family: 'BenchNine', sans-serif;
	font-size: 3.5em;
	-webkit-font-smoothing: antialiased;
	text-shadow: 1px 1px rgba(0,0,0,.33);
	letter-spacing: -1px;
	color: #f8e25b;
	top: 150px;
	cursor: default;
}

.title {
	position: absolute;
	font-family: 'BenchNine', sans-serif;
	font-size: 3.5em;
	-webkit-font-smoothing: antialiased;
	text-shadow: 1px 1px rgba(0,0,0,.33);
	letter-spacing: -1px;
	color: white;
	top: 150px;
	cursor: default;
}

.metadata {
	position: absolute;
	font-size: 0.9em;
	text-shadow: 1px 1px rgba(0,0,0,.33);
	color: #e5f5fd;
	top: 150px;
	width: 250px;
	left: 850px;
	line-height: 130%;
	z-index: 19;
	-webkit-font-smoothing: antialiased;
}

.metadata a {
	color: #e5f5fd;
	text-decoration: none;
	-webkit-font-smoothing: antialiased;
}

.metadata a:hover {
	text-decoration: underline;
}

#content_body {
	margin-top: 65px;
	position: relative;
	left: 120px;
	width: 12000px;
}

.column_container {
	position: relative;
	-webkit-font-smoothing: antialiased;
}

.abstract {
	color: white;
	text-shadow: 1px 1px rgba(0,0,0,.33);
	width: 300px;
	margin-right: 15px;
	float: left;
}

.abstract img {
	border: 7px solid white;
	box-shadow: 4px 4px rgba(0,0,0,.75);
	margin-bottom: 15px;
	cursor: pointer;
}

.abstract h2 {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 1.8em;
	letter-spacing: -1px;
	margin-bottom: 10px;
}

.abstract p {
	line-height: 130%;
	font-size: 1.1em;
}

.abstract a {
	text-decoration: none;
	color: white;
}

.abstract .description {
	padding: 15px;
	background-color: rgba(0,0,0,.45);
}

.abstract .comment_count {
	font-size: 0.8em;
	color: #e6f5fe;
	margin-top: 10px;
}

.story_column {
	color: white;
	/*text-shadow: 1px 1px rgba(0,0,0,.33);*/
	width: 300px;
	margin-right: 15px;
	float: left;
	line-height: 130%;
	font-size: 1.1em;
}

.caption { line-height: 130%; }

.story_column.media_content {
	font-style: italic;
	font-size: 0.8em;
}

.story_column.media_content img,.story_column.media_content iframe,.story_column.media_content .frame {
	border: 7px solid white;
	box-shadow: 4px 4px rgba(0,0,0,.75);
	margin-bottom: 10px;
	width: 300px;
	cursor: pointer;
	background-color: black;
}

.story_column.text_content {
	padding: 15px;
	background-color: #222 /*rgba(0,0,0,.45)*/;
	max-height: 490px;
	overflow-y: auto;
	-webkit-overflow-scrolling: touch;
}

.story_column a {
	color: white;
}

.story_column a.hidden_link {
	text-decoration: none;
}

#bus_tile {
	position: absolute;
	background-image: url(../images/bus_tile.gif);
}

#white_tile {
	position: absolute;
	background-image: url(../images/04_white_tile.gif);
}

#gray_tile {
	position: absolute;
	background-image: url(../images/04_gray_tile.jpg);
}

.scrollable img,.scrollable div { 
	position: absolute;
	z-index: -1;
}

#index_view {
	position: absolute;
	/*top: 150px;*/
	display: none;
}

/* --- COMMENTS --- */

#comment_view {
	position: absolute;
	top: 60px;
	background-color: rgba(0,0,0,0.95);
	display: none;
	color: white;
	padding: 22px;
	box-shadow: 4px 4px 10px rgba(50,50,50,.75);
	border: 1px solid #666;
}

#comment_list {
	min-height: 200px;
	width: 440px;
	display: inline;
	max-height: 350px;
	overflow: auto;
	margin-bottom: 15px;
}

#comment_form,#comment_message {
	min-height: 200px;
	width: 440px;
	float: right;
}

#comment_list {
	float: left;
	margin-right: 20px;
}

#comment_view .footer {
	clear: both;
}

.comment_box {
	width: 440px;
	display: inline;
	float: left;
	margin-right: 20px;
}

#comment_list h1,#comment_form h1,#comment_message h1 {
	font-weight: bold;
	margin-bottom: 10px;
}

#comment_message {
	display: none;
}

#comment_form textarea {
	margin: 20px 0 10px 0;
	width: 400px;
}

.comment {
	margin: 20px 0 20px 0;
	font-weight: normal;
}

.dateline {
	margin-top: 12px;
	color: #ddd;
	font-size: 0.8em;
}

.query {
	font-size:1.65em;
	text-shadow: 1px 1px rgba(0,0,0,.33);
	color: white;
}

.menu_selector {
	color: #c1dff2;
	border: 1px solid #c1dff2;
	padding: 4px 32px 4px 8px;
	background: url(../images/menu_arrow.png) #393939 no-repeat right center;
	cursor: pointer;
}

.menu_list {
	position: absolute;
	color: #c1dff2;
	border: 1px solid #c1dff2;
	background-color: #393939;
	cursor: pointer;
	display: none;
	z-index: 19;
}

.menu_list li {
	padding: 4px 8px;
}

.menu_list li:hover {
	color: #393939;
	background: #c1dff2;
	text-shadow: none;
}

.results_list {
	margin-top: 20px;
	overflow-y: auto;
	width: 800px;
}

.results_list a {
	font-family: 'BenchNine', sans-serif;
	-webkit-font-smoothing: antialiased;
	font-weight: bold;
	letter-spacing: -1px;
	text-decoration: none;
}

.results_list a:hover {
	text-decoration: underline;
}

.results_list li {
	font-size: 1.8em;
	font-family: 'BenchNine', sans-serif;
	-webkit-font-smoothing: antialiased;
	letter-spacing: -1px;
	color: white;
	font-weight: bold;
	margin-bottom: 5px;
	cursor: pointer;
}

.sublist {
	margin: 10px 0 20px 10px;
}

.sublist li {
	font-size: 0.8em;
}

.ui-dialog-title {
	font-size: 12px;
}

/* --- HELP --- */

.help_chip {
	position: fixed;
	max-width: 450px;
	border-radius: 10px;
	background-color: #27455c;
	color: white;
	padding: 20px;
	z-index: 9999;
	display: none;
	box-shadow: 4px 4px 10px rgba(50,50,50,.75);
	-webkit-font-smoothing: antialiased;
}

.help_chip.main { left: 50%; background-color: #315876; margin-left: -275px; max-width: 550px; top: 30%; cursor: pointer; z-index: 9998; }

.help_chip h2 {
	font-family: 'BenchNine', sans-serif;
	-webkit-font-smoothing: antialiased;
	letter-spacing: -1px;
	font-weight: bold;
	font-size: 2.2em;
	margin-bottom: 15px;	
	text-align: center;
}
.help_chip img { vertical-align: -30%; }
.help_chip p { 
	margin-bottom: 15px;
	line-height: 120%;
}
.help_chip p:last-child { 
	margin-bottom: 0;
}
/* --- EDITOR --- */

#edit_view {
	font-size: 12px;
	width: 475px;
	position: fixed;
	right: 0;
	top: 0;
	z-index: 100;
	background-color: white;
	padding: 20px;
	display: none;
}
#scroll_control { margin: 10px 0 20px 0; text-align: center; }
#scroll_slider { margin-bottom: 8px; }
#scroll_start_select { float: left; }
#scroll_position { display: inline-block; margin-top: 4px; }
#scroll_end_select { float: right; }
#edit_view table {  margin-bottom: 10px; right: 0; }
#edit_view td { padding: 2px 5px; min-width: 75px; }
#edit_view tr:hover { background-color: #eee; }
#edit_view tr.sel { background-color: #ddd; }
#edit_view tr.sel:hover { background-color: #ccc; }
#edit_view h1 { font-weight: bold; margin-bottom: 10px; }

.rules { border-top: solid 1px #ccc; }

/*
 #edit_view, .fixedpos, #navigation, #index_view, .scrollable img, .scrollable div
 */
 
.ztransform {
	-webkit-transform: translate3d(0, 0, 0);
	-moz-transform: translate3d(0, 0, 0);
  	-ms-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility: hidden;
	-ms-backface-visibility: hidden;
	backface-visibility: hidden;
	-webkit-perspective: 1000;
    -moz-perspective: 1000;
    -ms-perspective: 1000;
    perspective: 1000;
}

.ztransformtop {
	/*-webkit-backface-visibility: hidden;
	-moz-backface-visibility: hidden;
	-ms-backface-visibility: hidden;
	backface-visibility: hidden;
	-webkit-transform: translateZ(10);
	-moz-transform: translateZ(10);
	-ms-transform: translateZ(10);
	transform: translateZ(10);
	-webkit-perspective: 1000;
    -moz-perspective: 1000;
    -ms-perspective: 1000;
    perspective: 1000;*/
}

.fixedpos {
	top: 0 !important;
	left: 1024px !important;
    position: fixed !important;
}

.edit_region {
	clear: both;
}

.edit_region table {
	width: 150px;
}

select.master {
	width: 150px;
}

.edit_sidebar {
	float: left;
	margin-bottom: 10px;
	margin-right: 10px;
}

.edit_panel {
	margin-left: 160px;
	background-color: #eee;
	border-radius: 5px;
	padding: 5px;
}

@media screen and (max-width: 480px) {

	#introduction {
		left: auto;
		margin-left: 0;
		width: 100%;
		padding: 0 10px;
	}
	
	#introduction p { line-height: 120%; }
	
	#about h1 { font-size: 3em; }
	#about h2 { font-size: 2.5em; }
	#about p { font-size: 1.2em; }
	
	.popup {
		top: 10px; 
		bottom: 10px;
		left: 10px;
		right: 10px;
		width: auto;
		margin-left: 0;
		padding: 10px; 
		box-shadow: none;
		-webkit-overflow-scrolling: touch;
	}
	
	.help_chip {
		max-width: none;
		left: 10px;
		right: 10px;
		bottom: 10px;
		padding: 10px;
		margin-left: auto;
	}
	
	.help_chip.main { 
		margin-left: auto;
		max-width: none;
		left: 10px;
		right: 10px;
		top: 10px;
		bottom: 130px;
		overflow-y: auto;
		-webkit-overflow-scrolling: touch;
	}
	
	.help_chip h2 {
		font-size: 1.6em;
	}
		
	#transcript { 
		position: static;
		width: 100%;
		left: auto;
		margin-left: 0;
		font-size: 30px;
		height: 100%;
		overflow-y: scroll;
		overflow-x: hidden;
		padding-bottom: 0;
		top: auto;
	}
	
	.phrase { position: inherit; width: 100%; display: inherit; }
	
	.outerWrapper { width: 90%; margin-left: 10px; margin-right: 10px; }
	
	.innerWrapper { position: inherit; }
	
	#navigation {
		left: auto;
		margin-left: 0;
		display: none;
		width: 100%;
	}
	
	#nav_header { height: 28px; text-align: center; }
	
	#nav_header .left { width: 50px; float: left; }
	#nav_header .center { padding: 0 0 0 10px; width: 100%; height: 40px; }
	#nav_header .right { padding-right: 3px; width: 110px; float: right; }

	.nav_btn { display: inline-block; margin-right: 5px; width: 24%; max-width: 100px; }
	.nav_btn:last-child { margin-right: 0; }

	#content_view {
		background-image: none;
		background-size: auto;
	}
	
	.keyphrase { display: none; }
		
	.question, .title { width: 100%; font-size: 2.5em; top: 68px; overflow: hidden; text-overflow: ellipsis; white-space:nowrap; }
	
	.metadata { top: 60px; }
	
	#content_header { margin-left: 10px; margin-top: 0; }

	#content_body { 
		width: 100%; 
		height: 100%; 
		overflow-y: auto; 
		overflow-x: hidden; 
		left: 10px; 
		-webkit-overflow-scrolling: touch; 
		margin-top: 120px;
		padding-bottom: 120px;
	}
	
	#back_btn_container { top: 10px; width: 100%; }
	
	.back_btn { width: 90%; overflow: hidden; text-overflow: ellipsis; white-space:nowrap; }
	
	.left_btn, .right_btn { display: none; }

	.abstract { margin-bottom: 25px; }
	.story_column { margin-bottom: 15px; }
	
	#index_view { height: 100%; }
	
	.query { font-size:1.0em; line-height: 200%; width: 95%; }
	
	.results_list {
		position: absolute;
		width: 100%; 
		height: 100%; 
		overflow-y: scroll; 
		overflow-x: hidden; 
		-webkit-overflow-scrolling: touch; 
		top: 0;
		margin-top: 68px;
		padding-bottom: 200px;
	}

}
